msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: he_IL\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "ערוך בלוק פריסה"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "קישור URL חיצונית מושבת כאשר אתה עורך בעורך החסימה."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "סגור"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "בחר פריסה"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "מושבת"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "שליחת טופס מושבתת באזור התצוגה המקדימה של בלוק פריסה"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"אין לך הרשאה לגשת לספריית Divi. ערוך את היכולות שלך בדף Divi> 'עורך תפקידים' או "
"צור קשר עם מנהל האתר שלך."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "לא ניתן לגשת לספריית Divi"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"אין לך הרשאה להשתמש ב- Visual Builder. ערוך את היכולות שלך בדף Divi> 'עורך "
"תפקידים' או צור קשר עם מנהל האתר שלך."

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "לא ניתן לפתוח את Visual Builder"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "התרחשה שגיאה"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "בניית פריסה חדשה"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "ביטול עריכת פריסה"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "ערוך פריסה"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "שנה פריסה"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "טען מתוך הספרייה"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "נקה פריסה"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "רענן את הפריסה"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "פריסה Divi"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "טען פריסה מספריית Divi או בנה פריסת Divi חדשה"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "תצוגה מקדימה"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr "הוסף פריסת Divi מספריית Divi שלך או צור פריסת Divi חדשה בדף זה."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "פריסה"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "בונה"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "פרטי פריסה"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "מפתח API"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "נדרש אימות"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "ייבוא זמן משוער שנותר: %smin"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "פריסות פרימייד"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "שלח"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "שם משתמש"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "הדפים הקיימים שלך"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "הפריסות השמורות שלך"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "רוחב תוכן"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "שנה את רוחב התוכן של העורך כך שיתאים לרוחב התוכן של ממשק הקצה."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "הגדרות Divi"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "השתמש ב-Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "חזור לעורך ברירת המחדל"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "טעינת הפריסות הקיימות נכשלה. בבקשה נסה שוב מאוחר יותר."